Subject: Re: bug#22831: [PATCH 1/1] gnu: openssl: Enforce non-reference to perl.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 21 Mar 2016 10:29:51 +0100

Leo Famulari <[email-masked]> skribis:

> * gnu/packages/tls.scm (openssl)[arguments]: Add #:disallowed-references.

Sounds good!  (And thanks for following commits closely.  ;-))

This should go to ‘core-updates’, but first, ‘master’ should be merged
in ‘core-updates’ so that #:disallowed-references is available.

Could you do that?

Thanks!

Ludo’.